<!--
 * Copyright 2008 IHE International (http://www.ihe.net)
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 -->
<!--@formatter:off-->
<m:message xmlns:m="http://jboss.org/schema/seam/mail" xmlns="http://www.w3.org/1999/xhtml"
           charset="UTF8">
    <m:from name="#{applicationPreferenceManager.getApplicationNoReplyEmail()}"
            address="#{applicationPreferenceManager.getApplicationNoReplyEmail()}"/>
    <m:replyTo name="#{applicationPreferenceManager.getApplicationAdminName()}"
               address="#{applicationPreferenceManager.getApplicationAdminEmail()}"/>
    <m:to name="#{interpolator.interpolate(messages['gazelle.common.mail.to'], emailManager.recipient.firstName, emailManager.recipient.lastName)}">
        #{emailManager.recipient.email}</m:to>
    <m:bcc name="History">#{applicationPreferenceManager.getApplicationEmailAccountForHistory()}</m:bcc>
    <m:subject>#{emailManager.testingSession.description} - #{emailManager.message}
    </m:subject>
    <m:body type="plain">
        #{emailManager.message}

        #{messages['net.ihe.gazelle.tm.ForMoreDetails']} #{emailManager.link}

        #{messages['net.ihe.gazelle.tm.AuthoredBy']} #{emailManager.concerned.firstName} #{emailManager.concerned.lastName}

        #{messages['net.ihe.gazelle.tm.ThisEmailIsAutomaticallyGeneratedByGazelle']} (#{applicationPreferenceManager.getApplicationUrl()}), #{messages['net.ihe.gazelle.tm.IfYouWantToTurnoffTheEmailNotificationsItCanBeDi']}
    </m:body>
</m:message>

<!--@formatter:on-->
